<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<s:sourceDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <s:sourceInformation>
        <s:dataSetInformation>
            <common:UUID>d5c4e5cd-8663-4720-bfd4-9cb3f9c843b7</common:UUID>
            <common:shortName xml:lang="en">NEPD-419-295-EN PDF</common:shortName>
            <s:classificationInformation>
                <common:classification>
                    <common:class level="0" classId="6">Other source types</common:class>
                </common:classification>
            </s:classificationInformation>
            <s:referenceToDigitalFile uri="../external_docs/NEPD-419-295-EN_RBM-Standard-klappbord-4680_1_1.pdf"/>
        </s:dataSetInformation>
    </s:sourceInformation>
    <s:administrativeInformation>
        <s:dataEntryBy>
            <common:timeStamp>2020-02-20T10:26:24.467+01:00</common:timeStamp>
        </s:dataEntryBy>
        <s:publicationAndOwnership>
            <common:dataSetVersion>00.00.003</common:dataSetVersion>
        </s:publicationAndOwnership>
    </s:administrativeInformation>
</s:sourceDataSet>
